#app * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body{
  overflow-x: hidden;
}

[v-clock]{
  display: none;
}

[name=main]{
  position: absolute;
  top : 700px;
}

/* common base */

/* width */

.width_1260 {
  width: 1260px;
  position: relative;
  margin-left: 50%;
  left: -630px;
}

.width_max_1920 {
  max-width: 1920px;
  margin: auto;
}

.spirit_1 {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/spirit_1.png) no-repeat;
}

/* common module */

/* common-title */

.wt_title {
  font-weight: bold;
  font-size: 36px;
  line-height: 38px;
  height: 40px;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: white;
  text-shadow: 0 0 3px #666
}

.wt_title::before {
    display: block;
    content: "";
    position: absolute;
    width: 740px;
    height: 40px;
    top: 0;
    left: 50%;
    margin-left: -370px;
    z-index: 0;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/spirit_1.png) no-repeat;
    background-position: -262px -29px;
  }

/* 边框 */

.wt_border {
  position: relative
}

.wt_border::before {
    display: block;
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 26px;
    -webkit-transform: translateY(-13px);
            transform: translateY(-13px);
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/line.png) repeat-x center;
  }

/* module live */

#live {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/LIVE.jpg) no-repeat center top;
  padding-top: 70px;
  padding-bottom: 90px
}

#live .tit {
    display: none;
  }

/* module award */

#award {
  padding-top: 70px;
  padding-bottom: 44px;
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/award.jpg) no-repeat center top;
  position: relative
}

#award .award_widget{
    position: absolute;
    left : 50%;
    margin-left: -1180px;
    top : -120px;
  }

#award .award_img{
    display: block;
    margin: 40px auto 30px;
  }

#award .progress_wrap {
    width: 855px;
    height: 52px;
    margin: 80px auto 0;
    position: relative
  }

#award .progress_wrap .bg_void,
        #award .progress_wrap .bg_full {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      border-radius: 12px;
      background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/progress_void.png) center center no-repeat;
      background-size: cover;
    }

#award .progress_wrap .bg_full {
      background-image: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/progress_full.png);
      position: relative;
      width: 0%;
      overflow: hidden;
      max-width: 100%
    }

#award .progress_wrap .bg_full::after {
        content: '';
        position: absolute;
        width: 94px;
        height: 37px;
        background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/progress_full_light.png) center center no-repeat;
        right: 0;
        top: 8px;
      }

#award .progress_wrap .bg_border {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/progress_border.png) center top no-repeat;
    }

#award .progress_wrap .scalc_list {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%
    }

#award .progress_wrap .scalc_list .scalc_item {
        position: absolute;
        width: 1px;
        height: 55px;
        background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/progress_scalc.png) center center no-repeat;
        white-space: nowrap;
        top: 0
      }

#award .progress_wrap .scalc_list .scalc_item .info {
          position: absolute;
          left: 50%;
          -webkit-transform: translateX(-50%);
                  transform: translateX(-50%);
          top: -30px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          color: #d9d3c3;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center
        }

#award .progress_wrap .scalc_list .scalc_item .info .num {
            font-size: 18px;
            font-weight: 700;
            text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
            padding-bottom: 70px;
          }

#award .progress_wrap .scalc_list .scalc_item .info .desc {
            text-align: center;
          }

#award .player_rank{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/vote_list_bg.jpg) no-repeat -100px -40px;
    padding : 0 13px 30px 0;
    border : 1px solid rgba(207,220,230,0.3);
    background-clip: border-box;
  }

#award .player_rank_wrap {
    padding-top: 40px;
    font-size: 16px;
    color: #cfdce6;
    width: 790px
  }

#award .player_rank_wrap .rank_dt{
      margin-top : 40px;
    }

#award .player_rank_wrap>div:nth-child(3) .rank_num,
            #award .player_rank_wrap>div:nth-child(4) .rank_num,
            #award .player_rank_wrap>div:nth-child(5) .rank_num{
        font-size: 24px;
      }

#award .player_rank_wrap .rank_dt,
        #award .player_rank_wrap .rank_dd {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      text-align: center
    }

#award .player_rank_wrap .rank_dt .rank_num, #award .player_rank_wrap .rank_dd .rank_num {
        width: 15%;
      }

#award .player_rank_wrap .rank_dt .rank_id, #award .player_rank_wrap .rank_dd .rank_id {
        width: 30%;
        text-align: left
      }

#award .player_rank_wrap .rank_dt .rank_id .photo, #award .player_rank_wrap .rank_dd .rank_id .photo {
          display: inline-block;
          width: 36px;
          height: 36px;
          border-radius: 50%;
          background-color: #33261C;
          position: relative;
          vertical-align: middle;
          overflow: hidden;
          margin-right: 10px
        }

#award .player_rank_wrap .rank_dt .rank_id .photo img, #award .player_rank_wrap .rank_dd .rank_id .photo img {
            position: absolute;
            width: 100%;
          }

#award .player_rank_wrap .rank_dt .rank_id .photo::after, #award .player_rank_wrap .rank_dd .rank_id .photo::after {
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            border: 2px solid #807F7E;
            border-radius: 50%;
            top: 0;
            left: 0;
          }

#award .player_rank_wrap .rank_dt .rank_flag, #award .player_rank_wrap .rank_dd .rank_flag {
        width: 10%;
      }

#award .player_rank_wrap .rank_dt .rank_race, #award .player_rank_wrap .rank_dd .rank_race {
        width: 10%;
      }

#award .player_rank_wrap .rank_dt .rank_vote, #award .player_rank_wrap .rank_dd .rank_vote {
        width: 35%;
        text-align: right;
        padding-right: 25px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
      }

#award .player_rank_wrap .rank_dt {
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);
      padding-bottom: 8px;
    }

#award .player_rank_wrap .rank_dd {
      padding: 3px 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background: rgba(37, 84, 129, 0.3);
      margin-top: 2px
    }

#award .player_rank_wrap .rank_dd.rank_dd_col_2 {
        background: rgba(37, 84, 129, 0.5);
      }

#award .player_rank_wrap .rank_dd .rank_id,
            #award .player_rank_wrap .rank_dd .rank_num {
        font-size: 18px;
      }

#award .player_rank_wrap .rank_dd.rank_top .rank_id,
            #award .player_rank_wrap .rank_dd.rank_top .rank_num {
        font-weight: 700
      }

#award .player_rank_wrap .rank_dd.rank_top .rank_id .photo, #award .player_rank_wrap .rank_dd.rank_top .rank_num .photo {
          width: 51px;
          height: 51px;
          margin-left: -8px
        }

#award .player_rank_wrap .rank_dd.rank_top .rank_id .photo::after, #award .player_rank_wrap .rank_dd.rank_top .rank_num .photo::after {
            background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2020winter/vote/player_rank.png) 0 0 no-repeat;
            border: none;
          }

#award .player_rank_wrap .rank_dd.rank_top .rank_id .photo.photo_1::after, #award .player_rank_wrap .rank_dd.rank_top .rank_num .photo.photo_1::after {
              background-position: 0 -62px;
            }

#award .player_rank_wrap .rank_dd.rank_top .rank_id .photo.photo_2::after, #award .player_rank_wrap .rank_dd.rank_top .rank_num .photo.photo_2::after {
              background-position: 0 -126px;
            }

#award .award_footer h4{
      color: #d9d3c3;
      line-height: 1;
      position: relative;
      letter-spacing: 2px;
      margin-top: 40px
    }

#award .award_footer h4::before{
        width: 1232px;
        display: block;
        position: absolute;
        content: '';
        left : 50%;
        margin-left : -616px;
        top : 50%;
        margin-top : -1px;
        height: 3px;
        background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/spirit_1.png) no-repeat;
        background-position:  -16px -1287px;
      }

#award .award_footer #join_activity{
      background-position:  -503px -1322px;
      width: 258px;
      height: 88px;
      display: block;
      margin : 24px auto 0;
    }

/*  module - 新闻&对阵模块 */

#news_against {
  padding-top: 60px;
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/Schedule.jpg) no-repeat center top
}

#news_against .news_img {
    width: 600px;
    height: 260px;
    margin-right: 0;
    border: none
  }

#news_against .news_img img {
      width: 100% !important;
      height: 260px !important;
    }

#news_against .news_img .img .txt {
      background-color: rgba(0, 0, 0, 0.8);
      border: none;
      color: #d9c898;
    }

#news_against .news_img .img li:hover .txt {
      opacity: 0.8;
      color: #d9c898;
    }

#news_against .news_img .num {
      bottom: 13px;
      z-index: 9;
      border-color: #8f6950
    }

#news_against .news_img .num li.active {
        background-color: #f9ae1b;
      }

#news_against .news_img .num li {
        height: 14px;
        width: 14px;
      }

#news_against .news_text {
    width: 630px;
    float: right;
    height: 300px;
    background-origin: padding-box;
    background-size: cover
  }

#news_against .news_text .title {
      border-bottom: 2px solid rgba(50, 34, 24, 0.8);
    }

#news_against .news_text .subTitlle {
      margin-top: 3px;
    }

#news_against .news_text .h-newsList {
      width: 100%;
      height: auto;
      border-top: 1px solid rgba(255, 255, 255, 0.1)
    }

#news_against .news_text .h-newsList a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        color: #efdcad;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        font-size: 16px;
        padding-left: 20px;
      }

#news_against .news_text .h-newsList a:hover {
        color: white !important
      }

#news_against .news_text .h-newsList a:hover>span {
          color: white !important;
        }

#news_against .news_text .h-newsList .text {
        line-height: 51px;
        height: 51px;
        width: 520px;
      }

#news_against .news_text .h-newsList .time {
        top: 13px;
        color: #efdcad;
      }

#news_against .news_text .h-newsList li:hover .time {
        color: #efdcad;
      }

#news_against .bracket_title {
    margin-top: 40px;
  }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .time {
      color: rgba(254, 254, 254, 0.6);
    }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .down-text {
      color: #d9c898;
    }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .competitor {
      border-color: #f1bd37;
      background: #e5a517;
    }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .logo {
      background-color: #1d2125;
    }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .score {
      background-color: #edc05d;
    }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .score {
      color: #33261c;
    }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .name {
      color: white;
    }

#news_against .g-bracket-wrap .h-bracket-skin-war3 .h-bracket_single_double .video-icon {
      background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/spirit_1.png) no-repeat;
      background-position: -730px -685px;
    }

#news_against .g-bracket-wrap {
    /* hover */
  }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .high-light .logo {
      background-color: #c18d01;
    }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .line-hight .line-right,
        #news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .line-hight .line-center {
      border-color: #c7a622;
    }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .high-light .name {
      color: #33261c;
      background: #f8cd34;
    }

#news_against .g-bracket-wrap .h-bracket-skin-cs .h-bracket_single_double .high-light .score {
      background: #fadc73;
    }

.h-bracket-skin-war3 .h-bracket_single_double .line-right,
.h-bracket-skin-war3 .h-bracket_single_double .line-center,
.h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-center,
.h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-right {
  border-color: rgba(255, 255, 255, 0.3);
}

/* 赛事视频 */

#g-videoTape {
  padding-top: 70px;
  padding-bottom: 80px;
}

/* 微博和介绍 */

#WB_Info {
  background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/info.jpg) repeat-y center top;
  padding: 90px 0 70px;
}

/* 底部介绍 */

.s_intro .intro_wrap {
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 100px
  }

.s_intro .intro_wrap .logo {
      margin-right: 20px;
      position: relative;
      top: auto;
      left: auto;
    }

.s_intro .cooperation {
    padding-top: 20px;
  }